Tribe Plugin Compatibility

Here is the list of the compatible plugins that are required to run the demo content:

  • Boxzilla,
  • Contact
  • Form7 ,
  • Elementor,
  • MailChimp for WordPress,
  • Master Slider,
  • WooCommerce

You can check the activated plugin in Dashboard > Plugins.

Other plugins: While I make every effort to ensure our products are compatible with the widest range of plugins, I’m unable to provide any assurance or support for third party plugins unless they are listed as a compatible plugin.

This article applies to the following themes :

Was this article helpful?